Perrin Harkins wrote:
> On 10/10/07, Ian G. Tyndall wrote:
>> Apache version: 2.2.6

>
> There was a thread earlier about that version not being an official
> apache release. If you mix and match binaries from multiple sources
> you are likely to have trouble. Have you tried the binaries that
> Randy provides?


FYI 2.2.6 was released (2.2.5 was not) and discovered to have an
incompatibility with modperl. You'll note that 2.2.4 downloads are
still available from the same mirrors to help tide you over for 2.2.7,
where we hope this is all addressed.